.navigation-widget{
  width:770px;
  font:12px/26px Arial,sans-serif;
  height:26px;
  margin:0 0 0 -332px;
  position:absolute;
  left:50%;
  bottom:42px;
  z-index:4;
  }
  .navigation-widget li:first-child{
    background:none;
    }
  body .navigation-widget li.scripted{
    position:absolute;
    width:200px;
    height:17px;
    z-index:40;
    top:0;
    left:-9000px;
    background:none;
    border-bottom:1px solid #fff;
    }
  .navigation-widget li{
    float:left;
    padding:0 7px 0 12px;
    background:url("../img/bullet.png") 0 50% no-repeat;
    position:relative;
    height:26px;
    z-index:45;
    }
    * html .navigation-widget li{
      background-image:url("../img/bullet.gif");
      zoom:expression(function(t) {
            t.runtimeStyle.zoom = 1;
            if(t.previousSibling==null){
              t.runtimeStyle.background = 'none';
            }
  			  }(this));
      }
    *+html .navigation-widget li{
      zoom:expression(function(t) {
            t.runtimeStyle.zoom = 1;
            if(t.previousSibling==null){
              t.runtimeStyle.background = 'none';
            }
  			  }(this));
      }
    .navigation-widget li.scripted,
    .navigation-widget li.selected{
      background:url("../img/navigation-selected.png") 0 100% repeat-x;
      z-index:47;
      padding:0;
      left:5px;
      }
      * html .navigation-widget li.selected{
    		zoom:expression(function(t) {
    					t.runtimeStyle.zoom = 1;
    					var before = document.createElement('span');
    					before.className = 'tail-fix-for-ie';
    					t.appendChild(before);
    				}(this));
    	    }
      *+html .navigation-widget li.selected{
    		zoom:expression(function(t) {
    					t.runtimeStyle.zoom = 1;
    					var before = document.createElement('span');
    					before.className = 'tail-fix-for-ie';
    					t.appendChild(before);
    				}(this));
    	    }
    	.navigation-widget li.selected .tail-fix-for-ie,
      .navigation-widget li.selected:after{
        content:".";
        width:15px;
        height:9px;
        position:absolute;
        bottom:-9px;
        left:50%;
        margin:0 0 0 -9px;
        display:block;
        line-height:0;
        font-size:0;
        overflow:hidden;
        text-indent:-9000px;
        background:url("../img/tail.png") 0 0 no-repeat;
        }
        * html .navigation-widget li.selected .tail-fix-for-ie{
          background:url("../img/tail.gif") 0 0 no-repeat;
          }
      .navigation-widget li.selected a{
        color:#484848;
        background:url("../img/navigation-selected.png") 0 100% repeat-x;
        position:relative;
        left:-5px;
        padding:0 7px 0 12px;
        cursor:default;
        }
    .navigation-widget li a{
      float:left;
      height:26px;
      color:#fff;
      text-decoration:none;
      }
      
footer .navigation-widget{
  position:relative;
  bottom:auto;
  left:auto;
  margin:0 auto;
  padding:10px 0 0;
  }